@charset "UTF-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
td { text-align: center; font-size:18px; }
.bld { font-weight: bold; }
.efef { background: #efefef; }
.trwhite { text-color: #ffffff; color:#ffffff; }	
.f20 { font-size:18px; }

	@media only screen and (max-width: 768px) {
    table td, table th {
        font-size: 12px !important; /* Tablo hücreleri */
        padding: 5px !important;    /* Hücre boşluklarını da daraltır */
    }
	table a {
        font-size: 14px !important; /* Tablo hücreleri */
    }
	table img {
        width: 60px !important; /* Resimleri mobilde 60 piksele sabitler */
        height: auto;
    }
}